.error-text
{
    color: red;
}
.red-error{
    border: 2px solid #f30000 !important;
} 
.cpatch_para
{
    display: flex;
    margin-top: 2rem;
}
.cpatch_para button
{
    margin-left: 5px;
    border: 1px solid #d5d5d8;
    padding-left: 10px;
    padding-right: 10px;
}
.cpatch_para button .fa-refresh
{
    font-size: 30px;
}
.topnav2 a:hover
{
   border-bottom: none !important;
}

input[type="date"],input[type="time"]{
    width: 100%;
    padding: 15px;
    border: 1px solid #d5d5d8;
    border-radius: 8px;
    box-sizing: border-box;
    font-size: 13px;
}
select .text-secondary
{
    color: #000 !important;
    font-weight: 600;
}

#animation-div{
    background-image: url('../loader/Animation1739520731363.gif');
    height: 100vh;
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100vw;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #00000042;
    display: none;
    z-index: 1000;
}
  .modal {
    display: none;
    position: fixed; 
    z-index: 1000 !important; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4); 
    
}
 .sm-popup p
 {
 color: #fff;
 }
 
.sm-popup{
    z-index: 1000 !important; 
    background-color: #261a1e;
    margin: 10% auto; 
    /* width: 60%;  */
    width: max-content;
    border: 1px solid #fff;
    border-radius: 5px;
}

.modal .close {
    cursor: pointer;
    font-size: 33px;
    color:#fff;
}
.modal-content
{
z-index: 1000 !important; 
background-color: #000;
margin: 10% auto; 
/* width: 60%;  */
width: max-content;
border-radius: 5px;
}

.logout:hover{
    background-color: #261a1e;
    color: #fff;
}
 #logout-popup p
 {
 color: #fff;
 }
.log-btn
{
    /* background-color: rgba(0, 73, 39, 0.616); */
    border: 1px solid #fff;
}

.logbtn
{
   background-color: #fefcef;
   color: #261a1e !important;
}

 #logout-popup .sm-popup
{
  max-width: 450px;
}

#logout-popup .shade-modal
{
    border: 1px solid #fff;
}

.critical{
    color: #ffffff;
    background-color: #d40606
}
.high{
    color: #ffffff;
    background-color: #f67a06;
}
.medium {
    color: #ffffff;
    background-color: #f7fb06;
}
.low {
    color: #ffffff;
    background-color: #60fc55;
}
.txt-critical
{
color: #d40606;
border: 1px solid #d40606;  
}

.neuro-title
{
 font-weight: 500;
 font-size: 14px;   
}
.neuro-desc ,.neuro-desc ul li
{
 font-size: 14px;
}

#mainresult .fs14
{
    font-weight: 600;
}

#schedule .form-select
{
  color: #000 !important;
  font-weight: 600 !important;  
}
#content-setting p
{
 padding-top: 1rem;
}
 #content-setting ul li
 {
    list-style: disc !important;
 }

 
.form-group1 {
  display: block;
  margin-bottom: 15px;
}

.form-group1 input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.form-group1 label {
  position: relative;
  cursor: pointer;
}

.form-group1 label:before {
  content:'';
  -webkit-appearance: none;
  background-color: transparent;
  border: 1px solid #000;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  border-radius: 7px;
  padding: 9px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 10px;
}

.form-group1 input:checked + label:after {
  content: '';
  display: block;
  position: absolute;
  top: 7px;
  left: 7px;
  width: 5px;
  height: 12px;
  border: solid #000;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
  @media (max-width: 600px){

  .sm-popup{
    z-index: 1000 !important; 
    background-color: #000;
    margin: 10% auto; 
    width: 80% !important;
    border-radius: 5px;
}

 .modal-content{
    z-index: 1000 !important; 
    background-color: #000;
    margin: 10% auto; 
    width: 80% !important;
    border-radius: 5px;
}
#quick
{
    
}
  }